package com.andr3h3nriqu3s.applications

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class ApplicationsApplication

fun main(args: Array<String>) {
    runApplication<ApplicationsApplication>(*args)
}

